package com.jasamedika.medifirst2000.vo;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
public class DetailTerapiPulangVO extends BaseTransactionVO {
	
	private ResumeMedisVO resumeMedis;	
	
	private String resumeMedisId;
	
	private String namaObat;
	
	private String jumlah;
	
	private String dosis;
	
	private String frekuensi;
	
	private String caraPemberian;

	public ResumeMedisVO getResumeMedis() {
		return resumeMedis;
	}

	public void setResumeMedis(ResumeMedisVO resumeMedis) {
		this.resumeMedis = resumeMedis;
	}

	public String getResumeMedisId() {
		return resumeMedisId;
	}

	public void setResumeMedisId(String resumeMedisId) {
		this.resumeMedisId = resumeMedisId;
	}

	public String getNamaObat() {
		return namaObat;
	}

	public void setNamaObat(String namaObat) {
		this.namaObat = namaObat;
	}

	public String getJumlah() {
		return jumlah;
	}

	public void setJumlah(String jumlah) {
		this.jumlah = jumlah;
	}

	public String getDosis() {
		return dosis;
	}

	public void setDosis(String dosis) {
		this.dosis = dosis;
	}

	public String getFrekuensi() {
		return frekuensi;
	}

	public void setFrekuensi(String frekuensi) {
		this.frekuensi = frekuensi;
	}

	public String getCaraPemberian() {
		return caraPemberian;
	}

	public void setCaraPemberian(String caraPemberian) {
		this.caraPemberian = caraPemberian;
	}

}
